date: 2005-10-04 00:29:25
isfamily: 1
source: http://farm1.static.flickr.com/229/471308459_2e5018e152_o.jpg
tags: мелкий, family
title: Братец
url: http://www.flickr.com/photos/umonkey/471308459/
---
Брат с какими-то чурками. На сколько он на меня похож, со стороны? Рамочкой специально не буду обводить. ;)